<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php 
$sql=DB_query("select id from modules",$db);
while($module=DB_fetch_array($sql))
{
	echo "select id from modules_form where moduleid='".$module['id']."'";
	$i=1;
	$sql1=DB_query("select id from modules_form where moduleid='".$module['id']."'",$db);
	while($modulesfrm=DB_fetch_array($sql1))
	{
		
		$sql2=DB_query("update modules_form set sequence='".$i."' where id='".$modulesfrm['id']."' and moduleid='".$module['id']."'",$db);
		
	$i++;}
}

?>
</body>
</html>
